---
notes: |
 This is a reference block, we overwrite the background color of the figcaption. All the rest is handled by jive.
---  
   

   <section id="tile-banner-1529" class="j-tile-body  j-tile-banner j-tile-banner-narrow  js-tile-banner js-tile-banner-narrow   j-fullscreen-enabled">
    <ul class="">
        <li class="j-tile-banner-thumb  j-tile-banner-tall">
            <figure>
                <a href="https://proximus-preview.jiveon.com/" data-index="0" data-caption="People" data-src="https://proximus-preview.jiveon.com/api/jivelinks/v1/images/3344" target="_blank"><img class="j-banner-image" src="https://proximus-preview.jiveon.com/api/jivelinks/v1/images/3344" data-src="https://proximus-preview.jiveon.com/api/jivelinks/v1/images/3344" alt="People">
                    <!-- not yet supported in all browsers, see https://developer.mozilla.org/en-US/docs/Link_prefetching_FAQ -->
                    <meta http-equiv="Link" content="<https://proximus-preview.jiveon.com/api/jivelinks/v1/images/3344>; rel=prefetch">
                    <figcaption class="j-banner-caption">
                        <p>People</p>
                    </figcaption>
                </a>
            </figure>
        </li>
    
    </ul>
</section>